Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27442/?format=api
{
"ob_id": 27442,
"uuid": "394010c8b0f746fc85a25c42a7d93ca9",
"title": "Medusa Gas Chromatography Mass Spectrometry (GCMS)",
"abstract": "The Medusa Gas Chromatography Mass Spectrometry (GCMS) instrument provides analysis of a range of trace gas species (including halocarbons and light hydrocarbons) via pre-concentration of an air sample.",
"keywords": "",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}